#bloco1_int{
	cursor: pointer;
	display:none;
}

#bloco2_int{
	cursor: pointer;
	display:none;
}

#box1_int{
	width: 243px;
	height: 70px;
	border-radius: 10px;
	background-color: #CE8383;
	color: #fff;
	font-weight: bold;
	line-height: 67px;
	padding-right: 3px;
	padding-left: 18px;
	cursor: pointer;
	float: left;
}

#box2_int{
	width: 243px;
	height: 70px;
	border-radius: 10px;
	background-color: #AE6060;
	color: #fff;
	font-weight: bold;
	line-height: 67px;
	padding-right: 3px;
	padding-left: 36px;
	cursor: pointer;
	float: right;
}

#bloco1_int {
	display: none;
	clear: both;
	width: 302px;
	float: left;
}

#bloco2_int {
	display: none;
	width: 298px;
	float: right;
	margin-top: 20px;
}